﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
  /*  padding-top: 50px;
    padding-bottom: 20px;*/
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top:50px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}
.navbar-brand > img {
    display: block;
    width:184px;
    height:50px;
   
}

.circle-brand {
    max-width: 15%;
    height: auto;
}



.cimwe-font {
    font-family: 'Arial Rounded MT';
    text-transform:capitalize;
    
    color: #3685be;
}

.cimwe-font-revert {
    font:initial;
    text-transform: initial;
    font-family:initial;
    color: initial;
}

.module-description {
    vertical-align: top;
    
    margin-bottom:10px;
    margin-right:4px;
    text-wrap: normal;
    text-align: justify;
   /* min-width: 33%;
    max-width: 33%;*/
    min-height: 33%;
    max-height: 33%;
}

.nav-barcircle-brand {
    max-width: 15px;
    height: 15px;
    /* font-family: 'Arial Rounded MT';*/
    font-variant: small-caps;
}
footer {
    background-color: #eeeeee;
    vertical-align: central;
    height: 32px;
}
 /*Responsive: Portrait tablets and up*/ 
@media screen and (min-width: 768px) {
    .nav-barcircle-brand {
        max-width: 50px;
        height: 50px;
    }
}


.cert {
    width: 10%;
    height: 10%;
} 
.curt-utube-image {
    border-radius: 50%;
    width: 32px;
    height: 32px;
}
